#!/usr/bin/env python
# -*- coding: iso-8859-1 -*-

# fichier d'installation
# pour le paquet horus-backend

from distutils.core import setup
import glob

# passer /usr dans le fichier rules !
data = [('share/horus', glob.glob('data/*.*')),
        ('share/eole/fichier', glob.glob('eole/*.*')),
        ('share/eole/backend', glob.glob('scripts/*.*')),
        # skelette des répertoire personnles (#5806)
        ('share/horus/skel/perso', []),
        ]

setup(
    author='EOLE',
    author_email='eole@ac-dijon.fr',
    name='horus-backend',
    version='2.5.0',
    description='backend de gestion des comptes horus',
    url='http://www.eole.orion.education.fr',
    packages=['horus'],
    data_files = data
)

